import ParameterTypes from "@site/src/components/ParameterTypes"

# FilterValue

 **FilterValue**: [OperatorMap](types.OperatorMap.mdx)&#60;[FilterValue2](types.FilterValue2.mdx)&#60;T&#62;&#62; \| [FilterValue2](types.FilterValue2.mdx)&#60;T&#62; \| [FilterValue2](types.FilterValue2.mdx)&#60;T&#62;[] \| `null`

## Type Parameters

<ParameterTypes parameters={[
  {
    "name": "T",
    "type": "`object`",
    "description": "",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} />
